View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0000809Ecere SDKidepublic2013-04-24 04:052013-08-07 03:33
Reporterredj 
Assigned Toredj 
PriorityimmediateSeverityminorReproducibilityhave not tried
StatusclosedResolutionfixed 
PlatformOSOS Version
Product Version0.44.07 
Target Version0.44.08Fixed in Version0.44.08 
Summary0000809: Trim spaces around paths in compiler settings/project settings
DescriptionTrim spaces around paths in compiler settings/project settings
TagsNo tags attached.
Attached Files

- Relationships

-  Notes
(0000827)
redj (administrator)
2013-05-07 13:10
edited on: 2013-05-22 23:23

fixed by https://github.com/ecere/sdk/commit/545934b9b3b8ba853998fb97e0e4ebf6d55c51aa [^]


- Issue History
Date Modified Username Field Change
2013-04-24 04:05 redj New Issue
2013-04-24 20:19 jerome Priority normal => immediate
2013-05-07 02:42 redj Status new => assigned
2013-05-07 02:42 redj Assigned To => redj
2013-05-07 05:51 redj Status assigned => resolved
2013-05-07 05:51 redj Fixed in Version => 0.44.1 64
2013-05-07 05:51 redj Resolution open => fixed
2013-05-07 13:10 redj Note Added: 0000827
2013-05-20 23:06 redj Note Edited: 0000827
2013-05-22 20:19 jerome Status resolved => closed
2013-05-22 23:23 redj Note Edited: 0000827
2013-08-07 03:33 jerome Fixed in Version 0.44.10 64 => 0.44.08
2013-08-07 03:33 jerome Target Version 0.44.10 64 => 0.44.08



Copyright © 2000 - 2020 MantisBT Team
Powered by Mantis Bugtracker